### debconf.conf  -*- Conf -*-
## Primary Debconf configuration file.  See debconf.conf(5).

### Data:

## Debconf will use this database to store the data you enter into it,
## and some other dynamic data.
Config: configdb
## Debconf will use this database to store static template data.
Templates: templatedb

## World-readable, and accepts everything but passwords.
Name: config
Driver: File
Mode: 644
Reject-Type: password
Filename: /var/cache/debconf/config.dat

## Not world readable (the default), and accepts only passwords.
Name: passwords
Driver: File
Mode: 600
Backup: false
Required: false
Accept-Type: password
Filename: /var/cache/debconf/passwords.dat

Name: configdb
Driver: Stack
Stack: config, passwords

Name: templatedb
Driver: PackageDir
Mode: 644
Directory: /var/cache/debconf/templates.d

### debconf.conf ends here
